\name{gngnf1bahsrefseqORGANISM}
\alias{gngnf1bahsrefseqORGANISM}
\alias{gngnf1bahsrefseqORGPKG}

\title{The Organism information for gngnf1bahsrefseq}
\description{
  gngnf1bahsrefseqORGANISM is an R object that contains a single item: a
  character string that names the organism for which gngnf1bahsrefseq was
  built.
  gngnf1bahsrefseqORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, gngnf1bahsrefseqORGANISM provides a simple way to programmatically
  extract the organism name.
  gngnf1bahsrefseqORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  gngnf1bahsrefseqORGANISM
  gngnf1bahsrefseqORGPKG
}
\keyword{datasets}

